/*#container-social { float:right; width:270px; padding:0 10px 10px 0; }*/
		.social-networks-rightcolumn { font-size:41px; }
		.social-networks-rightcolumn .Gplusicon { color:#c61702; text-decoration:none; }
		.social-networks-rightcolumn .facebookicon {  color:#3A5899; text-decoration:none; }
		.social-networks-rightcolumn .twittericon { color:#00ABF3; text-decoration:none; }
		.social-networks-rightcolumn .linkedinicon { color:#007ABD; text-decoration:none; }
		.social-networks-rightcolumn .youtubeicon {  color:#E11303; text-decoration:none; }
		.social-networks-rightcolumn .blogicon {  color:#F66900; text-decoration:none; }